Subject: Re: 3GPP URN : review request

From: Leslie Daigle <[email-masked]>
Date: Wed, 26 Mar 2008 17:21:58 -0400

FYI -- a little later than 2 weeks *blush* -- the document seems
to conform reasonably to the URN NID registration requirements.

It does seem that the ancillary documentation page (referenced in
the document) could use an update -- it seems to reference
the possibility of an informal URN namespace (or did I read too
quickly?).

Leslie.

--On February 22, 2008 11:12:30 AM -0800 Lisa Dusseault 
<[email-masked]> wrote:

> Thanks, I've added this to my processing queue and I'm waiting for the
> URN-NID list review and Leslie's review now.
>
>
> Lisa
>
>
>
>
>
> On Feb 22, 2008, at 1:02 AM, Salvatore Loreto wrote:
>
>
>
>
> Hi,
>
>
> several working groups inside the 3GPP have the need to register a URN, a
> register 3GPP NID that will be then maintained by 3GPP.
> For this reason we have written and submitted the following draft that
> now we think it is ready to be reviewed and then published:
> The internet-draft draft-monrad-sipping-3gpp-urn-namespace-01 (
> http://www.ietf.org/internet-drafts/draft-monrad-sipping-3gpp-urn-namespa
> ce-01.txt )
>
>
> please let we know your comments and feedbacks.
>
>
> regards
> Salvatore Loreto
>
>